p {  
    text-indent: 2.0em;  
  }

ul{
    padding: 0em 0em 0em 5.0em;
}

hr {
    border-top: 1px solid lightgrey;
}

.skin-logo {
    max-width: 135px;
}

body {
    cursor: default;
    /*background: rgba(154, 163, 179, 0.9);*/
    background-image: url('./images/DOD-Seal-BG-dark.png');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
}

.anchor {
    text-decoration: none;
}

a, a:visited, a:link {
    color: currentColor;
}

a, a:visited, a:link:hover {
    color: currentColor;
}

a, a:visited {
    color: currentColor;
    text-decoration: underline;
    outline: 0;
}

a, a:visited:hover {
    color: currentColor;
    text-decoration: underline;
    outline: 0;
}

.ulMargin0{
    margin-left:0px;
    padding: 0px;
}

.missionPara {
    line-height: 1.6;
    font-size: 15px;
    padding: 0px 40px 0px 40px;
    margin-top:0px;
    font-family: inherit;
    font-weight: bold;
    color: rgb(16, 51, 80);
}

.missionParaSpan{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; 
    color:rgb(134, 26, 26); 
    font-size:20px;
    font-size: 25px;
    font-weight: 100;
    text-shadow: 0.05em 0.08em 0.1em rgba(150, 150, 150, 1);
}

.missionParaImg{
    width: 100%;
    height: auto;
    z-index: 20;
    margin: 0px 0px -20px 0px;
    position: relative;
}

.missionParaImgTop{
    width: 100%;
    height: auto;
    z-index: 20;
    margin: 0px;
    position: relative;
}

/*Imported from */
.wrapper {
    box-shadow: 
        5px 7px 40px 4px rgb(80, 80, 80), 
        -5px 7px 40px 4px rgb(80, 80, 80);
    -webkit-box-shadow: 
        5px 7px 40px 4px rgb(80, 80, 80), 
        -5px 7px 40px 4px rgb(80, 80, 80);
    background: #fff;
    margin: 0 auto;
    max-width: 1170px;
    /*border-left: 3px solid gray;
    border-right: 3px solid gray;*/
}

.midImgSec {
    width: 100%;
    height: auto;
    float: left;
    display: inline-flex;
    padding: 5px 10px;
    overflow: hidden;
    margin: 0px;
    margin-bottom: -65px;
    /*cursor: pointer;*/
    color: #535353;
}

.midImgSecContainer {
    transition: transform .05s;
    margin: auto;
    padding: 0px 2px;
    width: 100%;
}

.midImgSecContainer:hover{
    margin: auto;
}

.midImgSecImg {
    width: 100%;
    height: auto;
    overflow: hidden;
    opacity: 0.80;
}

.midImgSecImg:hover {
    width: 100%;
    height: auto;
    overflow: hidden;
    -webkit-filter: saturate(120%); /* Safari 6.0 - 9.0 */
    filter: saturate(120%);
    opacity: 1;
}

.midImgSecTitle {
    position: relative;
    cursor: pointer;
    top: -60px;
    margin-left:30px;
    color: #e3e7eb;
    text-shadow: 0.075em 0.08em 0.1em rgba(0, 0, 0, 1);
    font-family: fantasy;
    font-size: 25px;
    z-index: 2;
    display: inline;
}

.midImgSecTitle:hover {
    color: #d3a614;
}

.midImgSecTitle:hover + .midImgSecImg {
    -webkit-filter: saturate(120%); /* Safari 6.0 - 9.0 */
    filter: saturate(120%);
    opacity: 1;
}

.roadShowBack{
    background-image: linear-gradient(to bottom right, 
    rgb(120, 139, 173),
     rgb(52, 71, 105),
      rgb(25, 34, 51));
    width: 100%;
    height: auto;
    float: left;
    display:inline-flex;
    padding: 30px 10px;
    overflow: hidden;
    margin: 0px 0px 20px 0px;
    box-shadow: 3px 3px 8px dimgrey;
}

.roadShowContainer {
    transition: transform .05s;
    margin: auto 10px;
    width:25%;
}

.roadShowTitle{
    color: rgb(244, 248, 255);
    text-shadow: 0.075em 0.08em 0.1em rgba(0, 0, 0, 1);
    font-family: 'Times New Roman', Times, serif;
    background: rgb(53, 53, 53);
    margin-bottom: 0px;
    padding:10px;
    text-align: center;
    box-shadow: 2px 3px 6px rgb(36, 36, 36);
}

/*.roadShowTitle:hover{
    background: rgb(0, 0, 0);
    color: rgb(207, 202, 185);
}*/

.roadShowImgContainer {
    margin: auto;
}

.roadShowImg {
    width: 100%;
    height: auto;
    overflow:hidden;
    opacity: 0.90;
}

/*.roadShowImg:hover {
    background-color: black;
    -webkit-filter: saturate(150%); /* Safari 6.0 - 9.0 *//*
    filter: saturate(120%);
    opacity: 1;
}*/

.secBack{
    background:#e3e7eb;
    width: 100%;
    display:inline-flex;
    border: 2px solid rgb(228, 228, 228);
    border-top:none;
    padding: 0px 0px 20px 30px;
    margin: 0px;
}

.SecTitle{
    text-align: center;
    color:rgb(48, 63, 104);
    text-shadow: 0.075em 0.08em 0.1em rgb(167, 167, 167);
    background:#e3e7eb;
    width: 100%;
    display:inline-flex;
    border: 2px solid rgb(228, 228, 228);
    border-bottom:none;
    padding: 20px 0px 0px 0px;
    margin: 0px;
    font-family: 'Times New Roman', Times, serif;
    display: block;
}

.homeSec {
    float:left;
    max-width:24%; 
    margin:5px auto; 
    line-height: 1.6;
    padding: 20px 10px 15px 0px;
}

.homeHead {
    text-align:center;
    align-content: center;
    margin:5px;
    font-family: 'Times New Roman', Times, serif;
    text-decoration: none;
    color:rgb(220, 221, 224);
    font-size: 20px;
}

.homeHeadWraper {
    text-align:center;
    margin:0px 8px 5px -12px;
    padding: 10px;
    background-image: linear-gradient(to bottom, rgb(93, 117, 158), rgb(52, 71, 105));
    text-shadow: 0.075em 0.08em 0.1em rgba(0, 0, 0, 1);
    max-width: 100%;
    box-shadow: 2px 3px 5px rgb(73, 73, 73);
    transition: transform .20s;
}

.homeHeadWraper:hover{
    box-shadow: 4px 6px 10px rgb(71, 71, 71);
    cursor: pointer;
    background: rgb(56, 65, 87);
    z-index: 10;
    transform: scale(1.025);
    color: white;
    text-decoration: underline;
}

.styleDivBlue{
    width:100%;
    height: 20px;
    margin:0px;
    padding: 0px;
    background-image: linear-gradient(to bottom right, 
    rgb(120, 139, 173),
     rgb(52, 71, 105),
      rgb(25, 34, 51)); 
    float:left;
}

.styleDivBlue2{
    width:100%;
    height: 40px;
    margin:0px;
    padding: 0px;
    display:inline-block;
    background-image: linear-gradient(to right, 
    rgb(81, 100, 131),
     rgb(43, 60, 88),
      rgb(20, 26, 39));
}

.HomeHeadImg {
    width: auto;
    height: 150px;
    margin: auto;
    opacity: 0.35;
    padding: 15px;
}

.homeHeadWraperBttom {
    background-image: linear-gradient(to bottom right, 
    rgb(120, 139, 173),
     rgb(52, 71, 105),
      rgb(25, 34, 51));
    width: 100%;
    height: auto;
    float: left;
    display:inline-flex;
    margin:0px;
    padding: 10px;
    overflow: hidden;
}

.homePara{
    text-align: justify;
    padding: 10px 10px 0px 0px;
    border: 1.5px solid;
    border-top: 0;
    border-bottom: 0;
    border-left: 0;
    border-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgb(170, 170, 170) 48%, rgba(255, 255, 255, 0) 100%);
    border-image-slice: 1;
    line-height: 1.4;
    font-size: 16px;
}

.homeParaAlt{
    text-align: justify;
    padding: 10px 20px 0px 0px;
    line-height: 1.4;
    font-size: 16px;
}

.homePara2{
    color: rgb(47, 84, 153);
    text-shadow: 0.25px 0.08px 0.1px rgb(22, 47, 80);
    width: 150px;
}

.homePara2:hover{
    color: goldenrod;
    cursor: pointer;
    text-shadow: 0.075em 0.08em 0.1em rgba(0, 0, 0, 1);
}

.HomeInfoTitle{
    text-align: center;
    color:rgb(48, 63, 104);
    text-shadow: 0.075em 0.08em 0.1em rgb(167, 167, 167);
    width: 100%;
    display:inline-flex;
    padding: 20px 0px;
    margin: 0px;
    font-family: sans-serif;
    display: block;
    /*background: rgb(238, 238, 240);*/
    /*border: 2px solid rgb(230, 230, 237);*/
    font-size: 30px;
}

.center{
    height: auto;
    display: flex;
    justify-content: center;
}

.centerCT{
    height: auto;
    display: flex;
    justify-content: center;
    margin: 0px 20px;
    background: rgb(238, 238, 240);
}

.homeInfo{
    padding-top:0px;
    margin-top: 0px;
    width: 80%;
    height: auto;
    padding: 5px 30px 30px 30px;
    margin: 10px;
    float: left;
}

.homeInfoWraper {
    padding: 5px 20px;
    background-image: linear-gradient(to bottom, 
    rgb(238, 238, 238), 
    rgb(226, 226, 226), 
    rgb(219, 219, 219), 
    rgb(226, 226, 226));
    transition: transform .20s;
    border: 2px outset rgb(226, 226, 226);
    text-decoration: none;
    font-size: 20px;
}

.homeInfoWraper a {
    text-decoration: none;
}

.homeInfoWraper img a {
    color: black;
}

.homeInfoWraper:hover{
    background-image: linear-gradient(to bottom, 
        rgb(209, 209, 209),
        rgb(172, 172, 172), 
        rgb(152, 152, 152),
        rgb(139, 139, 139)
        );
    cursor: pointer;
    z-index: 10;
    color: #37446e;
    transform: scale(1.005);
    text-decoration: underline;
    border: 2px inset rgb(226, 226, 226);
}

.homeInfoSec {
    max-width: 100%;
    /*background: rgb(229, 229, 231);*/
    /*border: 2px solid rgb(207, 209, 211);*/    
    height: auto;
    margin-bottom: 20px;
    text-align: justify;
    line-height: 1.6;
    font-size: 15px;
    display: flex;
    padding: 10px 25px;
}

.homeInfoSecPara {
    padding: 0px 0px 0px 30px;
}

.homeInfoSecImg {
    width: 100%;
    min-width: 300px;
    margin: 5px 15px 5px 5px;
    float: left;
}

.newsNow {
    background-image: linear-gradient(to right, 
    rgb(25, 34, 51),
     rgb(52, 71, 105),
     rgb(47, 73, 119),
     rgb(52, 71, 105),
      rgb(25, 34, 51));
    width: 100%;
    height: auto;
    float: left;
    display:inline-block;
    padding: 10px 10px 30px 10px;
    overflow: hidden;
    margin: 0px 0px 20px 0px;
    position: relative;
    box-shadow: 
        0px 2px 5px 0px black, 
        0px -2px 5px 0px black;
}

.newsNowFlex {
    overflow: hidden;
    display: inline-flex;
}

.newsNowArtContainer {
    transition: transform .05s;
    margin: auto;
    box-shadow: 2px 3px 6px rgb(41, 41, 41);
    width: 20%;
    overflow: hidden;
}

.newsNowArtContainer:hover {
    z-index: 10;
    transform: scale(1.025);
    box-shadow: 4px 6px 10px rgb(41, 41, 41);
    background:rgba(39, 39, 39, 0.1);
}

.newsNowArtContainer:hover .newsNowImg{
    background-color: black;
    -webkit-filter: saturate(150%); /* Safari 6.0 - 9.0 */
    filter: saturate(120%);
    opacity: 1;
}

.newsNowTitle
{
    font-family: 'Times New Roman', Times, serif; 
    font-style: italic;
    color: aliceblue;
    text-shadow: .1em .1em rgba(0, 0, 0, 0.3);
    margin: -15px -15px 0px -15px;
    padding: 15px 15px 15px 15px;
    text-align: center;    width:100%;
    font-size: 25px;
}

.newsNowHeader{
    color: rgb(244, 248, 255);
    text-shadow: 0.075em 0.08em 0.1em rgba(0, 0, 0, 1);
    font-family: 'Times New Roman', Times, serif;
    background: rgb(53, 53, 53);
    background-image: linear-gradient(to bottom,
    rgb(31, 31, 31),
    rgb(82, 82, 82),
    rgb(41, 41, 41),
    rgb(31, 31, 31),
    rgb(21, 21, 21),
    rgb(21, 21, 21),
    rgb(31, 31, 31),
    rgb(41, 41, 41),
    rgb(82, 82, 82),
    rgb(31, 31, 31));
    margin-bottom: 0px;
    margin-top: 0px;
    padding:10px;
    border-bottom:5px solid rgb(75, 0, 0);
    border-radius: 4px;
    height: 67px;
    vertical-align: middle;
    text-align: center;
    display: flex;
    cursor: pointer;
}

.newsNowHeader a{
    margin: auto;
    text-decoration: none;
    font-size: 15px;
}

.newsNowHeader:hover{
    background: black;
    color: goldenrod;
    border-radius: 0px;
}

.newsNowImg{
    width: 100%;
    height: auto;
    opacity: 0.8;
}

.newsNowImg:hover{
    background-color: black;
    -webkit-filter: saturate(150%); /* Safari 6.0 - 9.0 */
    filter: saturate(150%);
    opacity: 1;
}

.newsNowPara {
    /*border: 2px solid rgb(80, 80, 80);*/
    border-top:none;
    margin-top: 0px;
    margin-bottom: 0px;
    color: black;
    background: lightgray;
    padding: 5px;
    text-align: justify;
    height: inherit;
}
.newsNowMin{
    display:none;
}

/*----Quick Tab-----*/
.quickTab {
    margin: 20px 0px;
    float: right;
    width: 250px;
    color: white;
    /*background: lightgrey;*/
    border-radius: 40px 0px 0px 40px;
    height: 100%;
    position: relative;
    padding: 30px 15px;
    padding-right: 0px;
    /*background-image: linear-gradient(to bottom right,
     lightgrey,
     rgb(200, 202, 207),
     rgb(188, 190, 196));
    box-shadow: -2px 3px 6px rgb(97, 97, 97);*/
}

.quickTabArtContainer {
    transition: transform .05s;
    box-shadow: 3px 4px 7px rgb(73, 73, 73);
    background:rgba(39, 39, 39, 0.1);
}

.quickTabLinks{
    display:block;
    color: black;
    margin:0px;
    padding: 12px; 
    transition: transform .05s;
    padding-bottom:5px;
    background:
      linear-gradient(
        to right, 
        rgb(244, 243, 245,1) 0%,
        rgb(206, 206, 206,0.7) 25%,
        rgb(206, 206, 206,1) 50%,
        rgb(206, 206, 206,0.7) 75%,
        rgb(244, 243, 245,1) 100%
      )
      left 
      bottom
      rgb(244, 243, 245)   
      no-repeat; 
    background-size:80% 1px ;/* if linear-gradient, we need to resize it */
    text-decoration: none;
}

.PEOHov{
 
}

.PEOHovBtn{

}

.PEOHov-content {
    width: 150px;
    display: none;
    position: absolute;
    bottom: 0px;
    left: -135px;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.PEOHov-content a:hover {
    background-color: #ddd;
}

.PEOHov:hover .PEOHov-content {
    display: block;
}

.quickTabLinks:hover{
    cursor: pointer;
    z-index: 10;
    transform: scale(1.05);
    box-shadow: 1px 2px 5px rgb(146, 146, 146);
    background:rgba(99, 99, 99, 0.1);
}

.quickTabHeader{
    color: rgb(244, 248, 255);
    text-shadow: 0.075em 0.08em 0.1em rgba(0, 0, 0, 1);
    font-family: 'Times New Roman', Times, serif;
    background: rgb(41, 57, 83);
    margin: 0px;
    padding:10px;
    border-bottom:5px solid rgb(75, 0, 0);
    font-size: 20px;
}

.quickTabTitle{
    color: rgb(244, 248, 255);
    text-align: center;
    text-shadow: 0.075em 0.08em 0.1em rgba(0, 0, 0, 1);
    font-family: 'Times New Roman', Times, serif;
    background-image: linear-gradient(to right, 
    rgba(75, 75, 75, 0.8),
    rgba(75, 75, 75, 0.95),
    rgba(75, 75, 75, 1),
    rgba(75, 75, 75, 0.95),
    rgba(75, 75, 75, 0.8)
    );
    margin: 5px 0px 8px 0px;
    padding:10px;
}

.quickTabImg{
    width: 100%;
    height: auto;
    opacity: 0.9;
}

.quickTabImg:hover{
    background-color: black;
    -webkit-filter: saturate(150%); /* Safari 6.0 - 9.0 */
    filter: saturate(120%);
    opacity: 1;
}

.quickTabPara {
    border-top:none;
    margin-top: 0px;
    color: black;
    background: rgb(244, 243, 245);
    padding: 5px;
}
.quickTabMin{
    display:none;
}

/*-------Quick Tab End--------*/


/*----Armaments Cooperation--------*/

.tempContainer{
    width:70%;
    height: auto;
    background:white;
    margin:10px auto;
    padding: 20px;
}

.armCoopContainer{
    padding: 25px 50px;
}

.armCoopTitle{
    color:rgb(1, 45, 102);
    text-shadow: 0.075em 0.08em 0.1em rgb(173, 183, 201);
    font-size: 22px;
}

.armCoopPara{
    font-size: 15px;
    line-height: 1.6;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif
}

.whyArmCoopImg{
    width:90%; 
    padding:10px 40px;
}

/*----[End] Armaments Cooperation-------*/
/*----Banner Background [bg]------*/

.missionBg{
    background-image: url("./images/floralTrees-caleb-wright-_hOL84_catU-unsplash.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom:-15px;
}

.outReachBg{
    background-image: url("./images/GlobalPhoto-1451187580459-43490279c0fa.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom:-15px;
    margin-top: -19px;
}

.aboutUsBg{
    background-image: url("./images/CapitalBuilding-bob-bowie-KD5f-0ByqWs-unsplash.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom:-15px;
}

.armCoopBg{
    background-image: url("./images/TexturedWall-pawel-czerwinski-APVgVX_yDDc-unsplash.jpg");
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom:-15px;
}

.techTransferBg{
    background-image: url("./images/computerChip-alexandre-debieve-FO7JIlwjOtU-unsplash.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom:-15px;
}

.policyResourceBg{
    background-image: url("./images/PolicyAndBudget-luca-bravo-O453M2Liufs-unsplash.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom:-15px;
}

/*----END Banner Background [bg]------*/

/*---- Contact Us -----*/

.contactUsCont{
    padding-top: 0px;
    margin-top: 0px;
    width: 80%;
    height: auto;
    padding: 5px 30px 30px 30px;
    margin: 10px;
    float: left;
}

.contactUsCont2{
    width: 90%;
    height: auto;
    padding: 20px;
    margin: 10px;
    padding-top: 0px;
    margin-top: 0px;
    float: left;
}

.aboutUs{
    margin: 20px 0px;
    padding:0px;
    float: right;
    width: 250px;
    height: auto;
    background: rgb(73, 73, 73);
    color: rgb(233, 233, 233);
    line-height: 1.6;
    font-size:15px; 
    text-align: justify;
    word-break: break-all;
    box-shadow: -1px 2px 5px rgb(138, 138, 138);
    border: 2px solid rgb(61, 61, 61);
    text-shadow: 0.075em 0.08em 0.1em rgb(31, 31, 31);
}

.contactUsPara {
    line-height: 1.6;
}

.contactUsWraper{
    display: inline-flex;
    padding:30px 30px 30px 0px;
}

.contactUsWraper2{
    display: inline-flex;
    padding:0px 30px 30px 0px;
}

.contUsImgCont{
    width: 100%;
}

.contUsImg{
    width:200px;
    max-width: 100%;
    height: auto;
    padding: 10px 0px;
    margin: 10% 0px;
}

.contUsImg2{
    width:250px;
    max-width: 100%;
    height: auto;
    padding: 10px 0px;
    margin: 10% 0px;
}

.conColor{
    color:rgb(32, 54, 78) 
}

.aboutUsImg{
    width:100%;
    max-width: 100%;
    height: auto;
    padding: 10px;
    margin: 30px 0px auto 0px;
}

.aboutUsBanner{
    width:300px; 
    margin:0px -10px -10px -26px;
    max-width: none;
}

.contUsInfo{
    padding: 0px 15px 0px 45px;
    height: auto;
    text-align: justify;
    word-break: break-all;
    width:100%;
}

.contactUsTitle {
    padding: 5px;
    background-image: linear-gradient(to bottom, 
        rgb(238, 238, 238), 
        rgb(226, 226, 226),
        rgb(209, 209, 209),
        rgb(226, 226, 226));
    transition: transform .20s;
    border:2px solid rgb(196, 196, 196);
    margin: 20px;
    margin-bottom:0px;
    text-decoration: none;
}


/*---- [End] Contact Us -----*/

/*---- Security Assistance -----*/

.securityAssistContainer{
    background-image: url("./images/whiteTriFaceBackgroundMod2-jj-ying-7JX0-bfiuxQ-unsplash.png");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    padding: 0px 0px 70px 0px;
    margin: 0px 0px -35px 0px;
    height: auto;
    border-top:3px solid grey;
    border-bottom:3px solid grey;
}

.securityAssistResponse {
    margin: 0px 30px;
    padding-top:20px;
    width: auto;
}

.securityAssistBtn {
    background-color: grey;
    background-image: linear-gradient(to bottom, 
        rgb(174, 176, 179), 
        rgb(110, 110, 110), 
        rgb(82, 82, 82));
    width:35%;
    padding:7px;
    font-size: 20px;
    margin:30px 20px 0px 20px;
    color: rgb(240, 236, 236);
    text-align: center;
    text-shadow: 0.075em 0.08em 0.1em rgba(0, 0, 0, 1);
    box-shadow: 3px 5px 2px rgb(88, 88, 88);
    border-radius: 10px;
    transition: width 1s ease-in-out;
    -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
}

.securityAssistBtn:hover{
    color: rgb(202, 168, 74);
}

.securityAssistHidSec{
    display: inline-flex;
    opacity: 0;
    margin:0px;
    padding: 0px;
    width: 0px;
    height: 85px;
    overflow: hidden;
    background-color: rgb(247, 247, 247);
    z-index: -1;
    transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
}

.securityAssistOpenSec{
    display: inline-flex;
    position: relative;
    top: -60;
    width: 95%;
    height: auto;
    opacity: 1;
    margin:0px 40px;
    padding: 10px;
    overflow: hidden;
    background-color: rgb(230, 227, 227);
    box-shadow:5px 5px rgb(124, 124, 124);
    border:1px solid black;
    z-index: 1;
    -webkit-animation-name: slideReset;  /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1.3s;  /* Safari 4.0 - 8.0 */  
    -webkit-animation-fill-mode: forwards; /* Safari 4.0 - 8.0 */
    animation-name: slideReset;
    animation-duration: 1.3s;  
    animation-fill-mode: forwards;
}


.SACon{
    width: 80%;
    margin-right: 10px;
}

.securityAssistHidImg{
    width: 30%;
    height: auto;
    padding: 0px;
}

.securityAssistContImg {
    box-shadow: 0px 6px 12px rgb(109, 109, 109);
    width:100%; 
    height:auto; 
    display: inline-block;
}

.securityAssistContSec {
    box-shadow: inset 0px 6px 12px rgb(39, 39, 39);
    height:auto; 
    display: inline-block;
    background-image:
    linear-gradient(to right,
    rgb(34, 34, 34), 
    #5e5e5e,
    #5e5e5e, 
    #5e5e5e,  
    rgb(34, 34, 34));
    padding: 10px 30px;
    color: rgb(209, 141, 39);
    color: rgb(241, 238, 238);
    text-shadow: 0.075em 0.08em 0.1em rgb(40, 40, 40);
    line-height: 1.6;
    font-size: 15px;
    font-weight: bold;
}



.securityAssistPara {
    margin:0px;
    font-size: 16px;
    color: black;
    padding:10px 20px;
    overflow: hidden;
    width: 70%;
}

.securityAssistListCon{
    padding: 0px;
    margin:0px;
    width: 100%;

}

.securityAssistList{
    width: 100%;
    list-style-type: none;
    margin: 1px;
    padding: 7px 10px;
    background-image: linear-gradient( to bottom right, 
    rgb(139, 139, 139), 
    rgb(64, 64, 64));
    box-shadow: inset 2px 3px 6px rgb(70, 70, 70);
    color: rgb(223, 223, 223);
    text-shadow: 0.075em 0.08em 0.1em rgba(0, 0, 0, 1);

}

.securityAssistList:hover{
    cursor: pointer;
    transform: scale(1.05);
    width:98%;
    list-style-type: none;
    padding: 7px 0px 7px 25px;
    background-image: linear-gradient( to bottom right, 
    rgb(109, 109, 109), 
    rgb(34, 34, 34));
    box-shadow: inset 2px 3px 6px rgb(40, 40, 40);
    color: rgb(255, 254, 254);
    border-right: 12px solid rgb(139, 2, 2);
    text-shadow: 0.075em 0.075em 0.08em rgba(0, 0, 0, 1);

}

.securityAssistListCon a{
    text-decoration: none;
}

.securityAssistResponse:hover .securityAssistHidSec{
    display: inline-flex;
    width: 95%;
    height: auto;
    opacity: 1;
    background-color: rgb(133, 131, 131);
    margin:0px 40px;
    padding: 0px;
    box-shadow: 2px 3px 7px rgb(119, 119, 119);
    background-size: cover;
    background-repeat:no-repeat;
    background-position: center center;
}

.securityAssistResponse:hover .securityAssistOpenSec{
    display: inline-flex;
    background-color: rgb(207, 200, 200);
    box-shadow: 2px 3px 7px rgb(119, 119, 119);
    background-image: linear-gradient(to top right, 
        rgb(173, 166, 166),
        rgb(221, 214, 214),
        rgb(236, 231, 231),
        rgb(243, 239, 239));
    -webkit-animation-name: slideDown;  /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1.3s;  /* Safari 4.0 - 8.0 */  
    -webkit-animation-fill-mode: forwards; /* Safari 4.0 - 8.0 */
    animation-name: slideDown;
    animation-duration: 1.3s;  
    animation-fill-mode: forwards;
}

#SAList1{
    display: inline-flex;
}

.SAListImg1{
    display: none;
    width: 30%;
    height: auto;
    position: absolute;
}

#SAList1:hover .SAListImg1 {
    display: block;
    position: relative;
}

.containerSection{
    display: inline-flex;
}

.containerPara{
    width:70%;
}

.containerImg{
    width:30%; 
    margin:auto;
    padding:20px;
}



/* Safari 4.0 - 8.0 */
@-webkit-keyframes slideDown {
    from {top: -60px;}
    to {top: 10px;}
  }

/* Standard */
@keyframes slideDown {
from {top: -60px;}
to {top: 10px;}
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes slideReset {
    from {top: 10px;}
    to {top: -60px;}
  }

/* Standard */
@keyframes slideReset {
from {top: 10px;}
to {top: -60px;}
}


.securityAssistResponse:hover .securityAssistBtn{
    cursor: pointer;
    width: 100%;
    text-decoration: underline;
    font-size: 18px;
    border-radius:20px 0px;
    transform: scale(1.05);
    background-image: linear-gradient(to bottom, 
        rgb(41, 41, 41), 
        rgb(41, 41, 41),
        rgb(41, 41, 41),
        rgb(68, 74, 80),
        rgb(79, 84, 90), 
        rgb(34, 34, 34));
}


/*---- [End] Security Assistance -----*/


/*------DYNAMIC @ MEDIA-----------*/

@media only screen and (max-width: 1200px) {
    .homeInfoSec {
        display: block;
    }
}

@media only screen and (max-width: 793px) {
    .missionParaImg {
        margin-bottom: -27px;
    }

    .secBack{
        display: block;
    }

    .center {
        display: block;
    }
    
    .homeSec {
        float:left;
        max-width:100%; 
        margin:10px;
        padding:10px; 
        line-height: 1.6;
        display: block;
    }

    .homeInfo{
        max-width: 100%;
    }

    .homePara{
        border:none;
        display: block;
    }

    .homeInfoSec {
        width: auto;
    }

    .homeInfoSecImg {
        width:100%;
        height: auto;
        padding-bottom: 10px;
    }
    
    .center{
        display:inline-flex;
    }

    .homeHead {
        text-align:center;
    }

    .HomeHeadImg {
        width: 15%;
        height: auto;
        margin: auto;
        opacity: 0.3;
        padding: 15px
    }
    
    .homePara{
        text-align: justify;
        width: 100%;
    }

    .newsNow {
        float: left;
        width: 100%;
        background: lightgrey;
        position: relative;
        display:none;
    }

   

    /*ContactUS Page*/

    .contactUsWraper {
        display: block;
    }
    .contUsImg{
        margin: 5px 20%;
        width: 60%;
    }
    
    .contactUsTitle{
        margin: 0px;
    }

    .contUsInfo {
        padding: 0px;
    }

    .centerCT {
        height: auto;
        margin: 0px;
        display: block;
    }

    .contactUsCont {
        width: 100%;
        height: auto;
        padding: 10px 20px;
        margin: 0px;
        float: left;
    }
    .aboutUs{
        display: inline-block;
        width: 100%;
        padding: 20px 0px;
    }
    .aboutUsImg{
        width: 100%;
    }
}

@media only screen and (max-width: 411px) {
    .missionParaImg {
        margin-bottom: -7px;
    }

    .homeSec {
        display:block;
    }
    .newsNowTitle{
        margin: 0px;
        padding: 15px 15px 15px 15px;
        width: auto;
        background: rgb(53, 53, 53);
        text-align: center;
        border-bottom:10px solid rgb(194, 0, 0);
    }

    .homeInfo{
        width:100%;
        margin:0px;
        padding: 5px 10px;
        display: block;
    }

    .homeInfoSec {
        width: 100%;
        text-align: justify;
        display:block;
        padding:0px;
    }

    .homeInfoSecPara {
        padding: 10px 20px;
    }

    .homeInfoSecImg{
        padding-right: 10px;
    }

    .newsNowMin{
        display:block;
        float: left;
        background: #37446e;
    }

    .newsNowMinSec{
        width: auto;
        color: white;
    }

    .newsNowMinCon {
        float: left;
        display:block;
        padding: 10px;
    }

    .quickTab {
        display: none;
    }

    .midImgSec {
        padding: 10px 20px;
        display: block;
        margin-bottom: -50px;
    }

    .midImgSecContainer {
        margin: -30px 0px;
        padding: 0px;
    }

    .homeInfoWraper{
        text-align: center;
    }

    .wrapper{
        border-left: none;
        border-right: none;
    }

    .missionPara {
        padding: 20px;
        text-align: justify;
    }

    ul{
        padding: 0em 0em 0em 0.5em;
    }

    .armCoopPara {
        font-size: 15px;
    }

    .whyArmCoopImg{
        padding: 0px;
        width: 100%;
    }

    .securityAssistBtn{
        margin: 30px 0px 0px 0px;
        font-size: 15px;
    }

    .securityAssistHidSec{
        display: inline-block;
        margin:0px;
    }
    
    .securityAssistHidImg{
        width: 100%;
    }
    
    .securityAssistResponse:hover .securityAssistHidSec{
        display: inline-block;
        width: auto;
        height: auto;
        opacity: 1;
        background-color: rgb(207, 200, 200);
        
    }
    
    .securityAssistResponse:hover .securityAssistBtn{
        text-decoration: underline;
        font-size: 15px;
        width: auto;
        border-radius: 0px;
    }

    .securityAssistPara{
        font-size: 15px;
        padding: 0px;
    }

    .SecurityAssistBtn {
        width:auto;
    }

    .securityAssistBtn {
        width:auto;
    }
    
    .securityAssistResponse{
        margin:0px;
        width: auto;
    }

    .aboutUsBanner{
        display: none;
    }

    .securityAssistResponse:hover .securityAssistOpenSec{
        display: block;
    }

    .securityAssistOpenSec {
        display: block;
    }

    .armCoopContainer {
        padding: 25px 35px;
    }

    .roadShowBack {
        display: block;
    }

    .roadShowContainer {
        margin: 10px;
        width: auto;
    }

    .min-width{
        margin: auto;
        width: 80%;
    }

    .contactUsWraper{
        display: block;
        padding: 30px 0px;
    }
    
    .contactUsWraper2{
        display: block;
        padding: 30px 0px;
    }

    .contUsImg2 {
        width: 100%;
        padding: 0px;
    }

    .containerSection{
        display: block;
    }
    
    .containerPara{
        width:100%;
    }
    
    .containerImg{
        width:100%; 
        margin:auto;

    }

}